LA COMPAÑÍA LO ACTUALIZA

LA COMPAÑÍA LO ACTUALIZA

Listado de los móviles que no podrán usar WhatsApp a partir del 1 de enero de 2019

Estas fechas de finales de año suelen traer consigo siempre las mismas noticias, a saber: el anuncio de la Lotería de Navidad, el encendido de las luces navideñas, los altos episodios de contaminación y, en el ámbito de la tecnología, la obsolescencia programada de WhatsApp en determinados dispositivos.

Seguro que te interesa

WhatsApp ha actualizado ya el listado de teléfonos móviles que estarán fuera de su cobertura cuando acabe el año y, por el momento, tan solo serán los modelos de Nokia S40 los que, a partir del 1 de enero, ya no podrán crear cuentas nuevas de WhatsApp desde estos dispositivos.

Si analizamos un poco la noticia de WhatsApp en sí, vemos que tampoco es motivo de honda preocupación para los usuarios de esta aplicación. El sistema operativo Symbian S40 fue desterrado en 2013, cuando se vendieron las últimas unidades en países que, sobre todo, eran emergentes. Desde aquel momento, Nokia decidió apostar por el sistema operativo de Windows Phone, lo que a la postre se ha visto que tampoco fue demasiado acertado y, finalmente, han caído en la red de Android.

Además de este anuncio y esta fecha, WhatsApp también ha informado de cuándo serán los próximos apagones de su servicio en otros dispositivos móviles y otros sistemas operativos.

Así, por ejemplo, los dispositivos con Android con sistema operativo 2.3.7 o anterior solo podrán utilizar WhatsApp hasta el 1 de febrero de 2020. Hay que recordar, en este punto, que ya vamos por la versión 9 de Android, y que los que tienen la versión 2.3.7 son del año 2012 y son algunos terminales como el Sony Xperia Advance, el Samsung Galaxy S o el HTC Velocity 4G.

En cuanto a los dispositivos de Apple, estos tampoco se libran. A partir del 1 de febrero de 2020 los iPhone con iOS 7 o anterior dejarán de poder utilizar WhatsApp. Es decir, a partir del iPhone 4S, iPhone 5c y iPhone 5s hacia atrás.

Por último, WhatsApp seguirá siendo compatible con Android con sistema operativo 4.0 o posterior, iPhone con iOS 8 o posterior, Windows Phone con sistema operativo 8.1 o posterior, JioPhone y JioPhone 2 hasta nueva orden.

Los mas vistos

Utilizamos cookies propias y de terceros para mejorar, recoger datos estadísticos y mostrarle publicidad relevante. Si continúa navegando, está aceptando su uso. Puede obtener más información o cambiar la configuración en política de cookies.